@media only screen and (min-width: 764px) and (max-width: 959px) {
    html {
        width: 960px;
    }
}#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container { display: none; }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#JmXvoEUoqzwlHxouzLG0MLHvPJbGigta { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:#f9f9fb;background-image:none;position:relative;display:block; }#JmXvoEUoqzwlHxouzLG0MLHvPJbGigta > .row .container { background-color: transparent; background-image: none; }#JmXvoEUoqzwlHxouzLG0MLHvPJbGigta::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#JmXvoEUoqzwlHxouzLG0MLHvPJbGigta > .row .container::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#JmXvoEUoqzwlHxouzLG0MLHvPJbGigta > .row .container > .video-iframe-container { display: none; }#JmXvoEUoqzwlHxouzLG0MLHvPJbGigta > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#JmXvoEUoqzwlHxouzLG0MLHvPJbGigta > .row > .video-iframe-container { display: none; }#JmXvoEUoqzwlHxouzLG0MLHvPJbGigta > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#JmXvoEUoqzwlHxouzLG0MLHvPJbGigta > .row .container { border-width: 0; border-radius: 0; }#JmXvoEUoqzwlHxouzLG0MLHvPJbGigta > .row .container { font-size:14px;font-family:arial;height:164px;width:960px;position:relative;display:block; }#eMr5zibwRmRfd2koayoSt9QgOScJfevI { color:#008aa8;display:block;width:862px;position:absolute;font-family:ubuntu;font-size:38px;font-weight:normal;z-index:100000;line-height:1.3;letter-spacing:0;top:28.100006103516px;left:45px;height:97.7778px;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;text-align:center;text-align-last:center;display:block; }
@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #JmXvoEUoqzwlHxouzLG0MLHvPJbGigta { display:block; }#JmXvoEUoqzwlHxouzLG0MLHvPJbGigta > .row .container { width:764px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #eMr5zibwRmRfd2koayoSt9QgOScJfevI { top:28px;left:0px;width:764px;height:99px;font-size:23px;display:block; }
 }@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #JmXvoEUoqzwlHxouzLG0MLHvPJbGigta { display:block; }#JmXvoEUoqzwlHxouzLG0MLHvPJbGigta > .row .container { width:320px;height:134px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #eMr5zibwRmRfd2koayoSt9QgOScJfevI { width:319.99px;height:89.7px;top:20px;left:0px;font-size:23px;display:block; }
 }